服务热线: 0371-65995777

Fastjson远程拒绝服务漏洞预警

文章来源 : 大数据云      发布时间 : 2019/9/6

一、概要

近日,大数据云安全团队关注到业界爆出Fastjson 1.2.60以下版本存在远程拒绝服务漏洞。由于Fastjson对特定JSON字符串解析异常,攻击者可通过精心构造的请求包对使用Fastjson的服务器发起远程拒绝服务攻击,可导致服务器CPU/RAM过载,进而引起性能下降甚至服务器宕机。

参考链接:

https://github.com/alibaba/fastjson/pull/2692

二、威胁级别

威胁级别:【严重】

(说明:威胁级别共四级:一般、重要、严重、紧急)

三、影响范围

漏洞影响的产品版本包括:

Fastjson < 1.2.60

Fastjson sec版本 < sec06

安全版本为:

Fastjson >= 1.2.60

或Fastjson sec版本 >= sec06

四、处置方案

升级至Fastjson 安全版本,下载地址:http://repo1.maven.org/maven2/com/alibaba/fastjson/

注:修复漏洞前请将资料备份,并进行充分测试。

上一条:手把手教你硬盘挖矿-BHD硬盘矿机挖矿教程 下一条:10个需要澄清的边缘计算误区